## org.apache.hadoop.record.compiler
Class Consts

    java.lang.Object
      org.apache.hadoop.record.compiler.Consts

    public class Consts

extends Object

const definitions for Record I/O compiler

Field Summary
`static String` `RECORD_INPUT`
`static String` `RECORD_OUTPUT`
`static String` `RIO_PREFIX`
`static String` `RTI_FILTER`
`static String` `RTI_FILTER_FIELDS`
`static String` `RTI_VAR`
`static String` `TAG`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### RIO_PREFIX

    public static final String RIO_PREFIX

See Also:
  Constant Field Values

### RTI_VAR

    public static final String RTI_VAR

See Also:
  Constant Field Values

### RTI_FILTER

    public static final String RTI_FILTER

See Also:
  Constant Field Values

### RTI_FILTER_FIELDS

    public static final String RTI_FILTER_FIELDS

See Also:
  Constant Field Values

### RECORD_OUTPUT

    public static final String RECORD_OUTPUT

See Also:
  Constant Field Values

### RECORD_INPUT

    public static final String RECORD_INPUT

See Also:
  Constant Field Values

### TAG

    public static final String TAG

See Also:
  Constant Field Values

Copyright © 2009 The Apache Software Foundation